﻿/* Contact Style */
.contact {
    padding-top: 1rem;
    padding-bottom: 2rem;
    color: #CC0000;
    font-weight: bold
}


/* Committee Members */

/* President */
.president::before {
content: "President - Janice Alexander"
}
.president_phone::before {
content: "Phone: "
}
.president_email {
content: "Email: "
}

/* Vice President */
.vice_president::before {
content: "Vice President - Tony Bowring"
}
.vice_president_phone::before {
content: "Phone: "
}

/*Secretary*/
.secretary::before {
content: "Secretary - Mike Davey";
}
.secretary_phone::before {
content: "Phone: +614 400 171 359"
}
.secretary_email::before {
content: "Email: michaeldavey2@bigpond.com"
}

a[href=mailto:]::after {
content: "michaeldavey2@bigpond.com"
}

.secretary_email_inv::before {

content: "Email: michaeldavey2@bigpond.com";
color: #FFFFFF
}

a[href=mailto:]::after {
content: "michaeldavey2@bigpond.com";
color: #FFFFFF
}

/*Treasurer*/

.treasurer::before {
content: "Treasurer - Howard Cockburn"
}
.treasurer_phone::before {
content: "Phone: "
}
.treasurer_email::before {
content: "Email: "
}

/*Skills & Development*/
.skills_dev::before {
content: "Skills & Development Coordinator - Jaden Frigo"
}
.skills_dev_phone::before {
content: "Phone: "
}
.skill_dev_email::before {
content: "Email: "
}

/*Website Coordinators*/
.webmaster::before {
content: "Website Coordinators - Tony Bowring & Howard Cockburn"
}
.webmaster_phone::before {
content: "Phone: "
}
.webmaster_email::before {
content: "Email: "
}


/* General Members */



/* Janice Alexander */
.a_janice::before  {

}
.a_janice_email::before  {
content: "Email: vca@alphalink.com.au"
}
.a_janice_phone::before  {
content: "Phone: +613 9872 5399"
}

/* Tony Bowring */
.b_tony::before {
}

.b_tony_email::before {
content: "Email: bowring@bigpond.net.au"
}

.b_tony_phone::before {
content: "Phone: +61 408 340 990"
}

/* Andrea Braun */
.b_andrea::before {
}

.b_andrea_email::before {
content: "Email: andrea_soutter@hotmail.com"
}

.b_andrea_phone::before {
content: "Phone: +61 417 509 144"
}

/* Howard Cockburn */
.c_howard::before {
}

.c_howard_email::before {
content: "Email: howard.cockburn@gmail.com";
}

.c_howard_phone::before {
content: "Phone: +61 417 025 828"
}

/* Mark Collins */
.c_mark::before {
}

.c_mark_email::before {
content: "Email: collfam@bigpond.net.au"
}

.c_mark_phone::before {
content: "Phone: +61 412 497 442"
}

/* Laurina Collyer */
.c_laurina::before {
}

.c_laurina_email::before {
content: "Email: laurinabess@hotmail.com"
}

.c_laurina_phone::before {
content: "Phone: +61 430 761 051"
}

/* Mike Davey */
.d_mike::before {
}

.d_mike_email::before {
content: "Email: michaeldavey2@bigpond.com"
}

.d_mike_phone::before {
content: "Phone: +61 400 171 359"
}

/* Jaden Frigo */
.f_jaden::before {
}

.f_jaden_email::before {
content: "Email: jadenfrigo@bigpond.com"
}

.f_jaden_phone::before {
 content: "Phone: ‭+61 400 878 259"
}

/* Graham Jameson */
.j_graham::before {
}

.j_graham_email::before {
content: "Email: diane@goldensquares.com.au"
}

.j_graham_phone::before {
content: "Phone: +61 427 353 802"
}

/* Julie Leydon */
.l_julie::before {
}

.l_julie_email::before {
content: "Email: j.leydon1993@hotmail.com"
}

.l_julie_phone::before {
content: "Phone: +61 498 372 314"
}

/* Ralph Weise */
.w_ralph::before {
}

.w_ralph_email::before {
content: "Email: ralphlyn@bigpond.net.au"
}

.w_ralph_phone::before {
content: "Phone: +61 419 514 147"
}

/* Neil Wynn */
.w_neil::before {
}

.w_neil_email::before {
content: "Email: jenew@bigpond.net.au"
}

.w_neil_phone::before {
content: "Phone: +61 411 735 430"
}

